
.img-train-product {
  /* background: url(https://adaybulletin.com/wp-content/uploads/2018/10/body_thelist_trainsexpooct2018_03-1024x1024.jpg); */
  width: 100% !important;
  height: 262.42px !important;
  background-size: 100% !important;
  border-radius: 5px;
  background-position: center !important;
  background-color: #ffffff00 !important;
}
/* #### iPhone 4+ / 5 Portrait or Landscape #### */
@media screen and (max-device-width: 321px) and (orientation: portrait) {

}
/* #### Mobile Phones 6+ Portrait #### */
@media screen and (max-device-width: 414px) and (-webkit-min-device-pixel-ratio: 2) {
  .img-train-product {
    height: 208px !important
  }
}
/* #### Mobile Phones X & Phones 6 Portrait #### */
@media screen and (max-device-width: 375px) and (-webkit-min-device-pixel-ratio: 2) {
  .img-train-product {
    height: 180px !important
  }
}
/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .img-train-product {
    height: 90px !important;
  }
}
/* #### Desktops #### */
@media screen and (min-width: 1024px) {
  .img-train-product {
    height: 128px !important;
  }
}
/* #### Desktops #### */
@media screen and (min-width: 1366px) {
  .img-train-product {
      height: 156px !important
  }
}
/* #### FHD #### */
@media screen and (min-width: 1900px) {
  .img-train-product {
    height: 216px !important
  }
}

/* --------- shopnae  --------- */

.item-ul-coass {
    border-top: 0px solid #ebebeb !important;
    height: 105px !important;
    overflow: hidden !important;
    margin-bottom: 0.714em !important;
}
.item-ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0 1.357em;
    font-weight: normal;
    text-align: center !important;
}
.item-ul-li {
    border-bottom: 1px solid #ebebeb;
    padding: 0.5em 0px 0.286em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}
.uionsale {
    position: absolute;
    /* right: 0; */
    right: 16px;
    background-color: #62ab00;
    color: #fff;
    font-size: 0.857em;
    line-height: 1.833em;
    border-radius: 4px;
    padding: 0 0.667em;
}
.item-sku_wrapper {
    color: #b3b2b2;
    font-size: 0.857em;
    margin-bottom: 1.083em;
    display: block;
}
.add-to-compare-link {
    font-size: 14px;
}
.mo-danger {
    display: block;
    border: 2px solid;
    /* border-radius: 2.286em; */
    font-weight: 400;
    background-color: transparent;
    font-size: 1em;
    line-height: 0.786em;
    margin-bottom: .8em;
    padding: .74em 1.41575em;
    transition: all .25s ease 0s;
}
.products .product h2, .products .product h3, .products .product .woocommerce-loop-product__title {
    line-height: 1.5em;
    font-weight: 400;
    color: #626060;
    font-size: 1em;
    overflow: hidden;
    max-height: 42px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}
.name-title {
    line-height: 1.5em;
    font-weight: 400;
    color: #626060;
    font-size: 1em;
    overflow: hidden;
    max-height: 42px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    /* margin-bottom: 0.714em; */
}
.item-sku_wrapper {
    color: #b3b2b2;
    font-size: 0.857em;
    margin-bottom: -0.917em !important;
    display: block;
}

/* --------- shopnae  --------- */

.wc-layered-nav-term {
    margin: 11px 0px -10px 0px !important;
}

/* ------------- Shop PJ ------------- */

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f6363d !important;
}
.page-item.active .page-link {
  z-index: 1;
  color: #fff !important;
  background-color: #f6363d !important;
  border-color: #f6363d !important;
}
.page-item.disabled .page-link {
    color: #fff !important;
    pointer-events: none !important;
    cursor: auto !important;
    background-color: #f6363d !important;
    border-color: #f6363d !important;
}
.page-link {
  color: #f6363d !important;
  pointer-events: none !important;
  cursor: auto !important;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #ffffff00;
    border-color: #626060;
}
@media screen and (max-device-width: 480px) and (orientation: portrait){
    .pagination, .woocommerce-pagination {
        padding: 0 0 20px 0 !important;
        border-width: 1px 0;
        text-align: center;
        margin: 0px 9px 0px 10px !important;
    }
}
/* ------------- Shop PJ ------------- */
